[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBarFlag

TToolBarFlag - enumerated type for flags denoting status of ToolBar

## Declaration

Source position: comctrls.pp line 1657

`type TToolBarFlag = (`
`tbfUpdateVisibleBarNeeded,` |  |
`tbfPlacingControls` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .